BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
SELECT {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
OPTION {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
TEXTAREA {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
MARQUEE {
	FONT: 12px verdana, arial, helvetica, sans-serif
}
A:link {
	COLOR: #6993d2; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6993d2; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.lightblue:link {
	COLOR: #6993d2; TEXT-DECORATION: none
}
A.lightblue:visited {
	COLOR: #6993d2; TEXT-DECORATION: none
}
A.lightblue:hover {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.lightblue:active {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.darkblue:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.darkblue:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.darkblue:hover {
	FONT-SIZE: 11px; COLOR: #c7cce0; TEXT-DECORATION: none
}
A.darkblue:active {
	FONT-SIZE: 11px; COLOR: #c7cce0; TEXT-DECORATION: none
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.flamered:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
A.flamered:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
A.flamered:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
A.flamered:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
A.lightgrey:link {
	FONT-SIZE: 11px; COLOR: #606060; TEXT-DECORATION: none
}
A.lightgrey:visited {
	FONT-SIZE: 11px; COLOR: #606060; TEXT-DECORATION: none
}
A.lightgrey:hover {
	FONT-SIZE: 11px; COLOR: #303030; TEXT-DECORATION: none
}
A.lightgrey:active {
	FONT-SIZE: 11px; COLOR: #303030; TEXT-DECORATION: none
}
A.lightgrey_selected:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #606060; TEXT-DECORATION: none
}
A.lightgrey_selected:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #606060; TEXT-DECORATION: none
}
A.lightgrey_selected:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #303030; TEXT-DECORATION: none
}
A.lightgrey_selected:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #303030; TEXT-DECORATION: none
}
A.darkgrey:link {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.darkgrey:visited {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.darkgrey:hover {
	FONT-SIZE: 11px; COLOR: #0000cc; TEXT-DECORATION: none
}
A.darkgrey:active {
	FONT-SIZE: 11px; COLOR: #0000cc; TEXT-DECORATION: none
}
A.grey:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.grey:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.grey:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.grey:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.black:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.black:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.black:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
A.black:active {
	COLOR: #333333; TEXT-DECORATION: none
}
TABLE.notification_table {
	BORDER-RIGHT: #ffffff 4px solid; BORDER-TOP: #ffffff 4px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 4px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 4px solid; BACKGROUND-COLOR: #999999
}
A.notification_link_text:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.notification_link_text:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.notification_link_text:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c7cce0; TEXT-DECORATION: none
}
A.notification_link_text:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c7cce0; TEXT-DECORATION: none
}
A.notification_link_image:link {
	
}
A.notification_link_image:visited {
	
}
A.notification_link_image:hover {
	
}
A.notification_link_image:active {
	
}
